{

	"windchimes:block-windchime-bamboo-brown": "Golden bamboo wind chime",
	"windchimes:block-windchime-bamboo-green": "Green bamboo wind chime",
	"windchimes:block-windchime-wood": "Wooden wind chime",
	"windchimes:block-windchime-brass": "Brass wind chime",
	"windchimes:block-windchime-crystal-milkyquartz": "Milky crystal wind chime",
	"windchimes:block-windchime-crystal-rosequartz": "Rose crystal wind chime",
	"windchimes:block-windchime-crystal-smokyquartz": "Smoky crystal wind chime",
	"windchimes:block-windchime-crystal-amethyst": "Amethyst wind chime",
	"windchimes:block-windchime-crystal-olivine": "Olivine wind chime",
	"windchimes:block-windchime-bone": "Bone wind chime",
	"windchimes:block-windchime-glass": "Glass wind chime",

	"game:item-rod-brass": "Brass rod",


	"windchimes:block-windchime-bamboo-fountain": "Fountain bamboo wind chime",
	"windchimes:block-windchime-bamboo-black": "Black bamboo wind chime",
	"windchimes:block-windchime-bamboo-moso": "Moso bamboo wind chime"

}